cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bari, Naeem" <nae...@Meridinet.com>
Subject RE: Jserv and Tomcat servlet engines
Date Fri, 02 Jun 2000 13:12:10 GMT

Jserv is an end-of-life product. It is no longer going to be actively
developed. The last version is 1.1.1. Plus it uses only JSDK 2.0, which will
not change.

Use Tomcat. It will give you JSDK 2.2+, servlet/jsp plus it will be actively
maintained.

Regards,
naeem

> -----Original Message-----
> From: jbm@alternative-advice.com [mailto:jbm@alternative-advice.com]
> Sent: Friday, June 02, 2000 4:21 AM
> To: cocoon-users@xml.apache.org
> Subject: Jserv and Tomcat servlet engines
> 
> 
> Hi,
> 
> it seems that between Jserv and Tomcat servlet engines, most
> people choose Tomcat. 
> 
> Jserv seems to be the mimimal servlet engine whereas Tomcat also
> support JSP. I would like to know if the 2.2 servlet compatibility of
> Tomcat is useful for Cocoon or if Jserv is enough.
> 
> More generally, what are the reasons to choose Tomcat versus Jserv ?
> 
> Thanks for your advice.
> 
> Jean-Baptiste Marchand
> -- 
> Jean-Baptiste.Marchand@Alternative-Advice.com
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
> For additional commands, e-mail: cocoon-users-help@xml.apache.org
> 

Mime
View raw message